Supported upgrade paths to Security Center 5.9.4.0 - Security Center 5.9.4.0

Security Center Installation and Upgrade Guide 5.9.4.0

Applies to
Security Center 5.9.4.0
Last updated
2020-11-05
Content type
Guides
Guides > Installation guides
Language
English (United States)
Product line
Security Center unified platform > Security Center
Version
5.9

Security Center supports direct upgrades and two-step upgrades to the latest software version. When upgrading, it is important to know your required upgrade path.

Direct upgrades

A direct upgrade to Security Center 5.9.4.0 is supported from the following software versions:
  • Security Center 5.9.3.x
  • Security Center 5.9.2.x
  • Security Center 5.9.1.x
  • Security Center 5.9.0.x
  • Security Center 5.8 GA and 5.8.1.x
  • Security Center 5.7 GA and all SRs
  • Security Center 5.6 GA and all SRs

Two-step upgrades

A two-step upgrade to Security Center 5.9.4.0 is supported from the following software versions:
  • Security Center 5.5 GA and all SRs
  • Security Center 5.4 GA and all SRs
  • Security Center 5.3 GA and all SRs
To maintain backward compatibility during a two-step upgrade, supported systems are first upgraded to Security Center 5.6 SR4 and then directly upgraded to Security Center 5.9.4.0.

Older version upgrades

To upgrade Security Center 5.2 and earlier, contact your representative of Genetec Inc..

Omnicast™ 4.x

To upgrade Omnicast™ 4.x systems, follow a three-step procedure:
  • Omnicast™ 4.8 SR8 → Security Center 5.5 SR5 CU15 → Security Center 5.8 (latest) → Security Center 5.9.4.0
If you are using a version of Omnicast™ earlier than 4.8 SR8, upgrade your system to version 4.8 SR8 first. For more information, see the Omnicast™ Migration Guide 5.5.

More information

For more information, see our Product Lifecycle page on GTAP.